Subject: Re: From where can I get CaZM ?
From: [email-masked] (Chetan Rawal)
Date: 11 Aug 92 22:07:01 GMT
Newsgroups: comp.lsi.cad

In article <kells.713518316@iis> [email-masked] (Kevin Kells) writes:
><[email-masked]> writes:
>
>>Does anyone know where can I get CaZM ?
>
>CAzM: Circuit Analyzer with Macromodeling is available from
>Microelectronics Center of North Carolina and Duke University. 
>
>The e-mail address for CAzM support is: [email-masked].
>
>Address: CAzM - Room 242 North Building - Department of Computer Science -
>         Duke University - Durham, NC 27706 - USA.
>
CAZM and display program for output fron cazm - SIGVIEW can be obtained
from
	Jeri C Williams
	MCNC
	PO Box 12889
	Research Triangle Park, NC 27709-2889

	Tel : 919-248-1800
	Fax : 919-248-1455

	email : [email-masked]

Article: 1908 of comp.lsi.cad
Path: Intrepid!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!uakari.primate.wisc.edu!sdd.hp.com!mips!swrinde!gatech!concert!mcnc!speedy!kk
From: [email-masked] (Krzysztof A. Kozminski)
Newsgroups: comp.lsi.cad
Subject: Re: From where can I get CaZM ?
Message-ID: <[email-masked]>
Date: 12 Aug 92 15:09:16 GMT
References: <[email-masked]> <kells.713518316@iis> <[email-masked]>
Organization: MCNC Center for Microelectronics, RTP, NC
Lines: 21

In regard to recent messages posted here about CAzM source: please DO NOT
call Jeri Williams at MCNC, she moved on to another position and is no longer
responsible for software distribution.

If interested in MCNC's software, pls send e-mail to [email-masked]' -
this will guarantee that the message will reach the person currently
handling software distribution (at this time: Linda Smith, [email-masked]).

The current technical contact for CAzM is Bill Richards ([email-masked]).

Written mail should be directed to:

	Software Distribution
	MCNC Center for Microelectronic Systems Technologies
	PO Box 12889
	Research Triangle Park, NC 27709-2889
	Fax : 919-248-1455

KK
-- 
"Legalize freedom.  Vote libertarian"